Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::PdfRef Member List

This is the complete list of members for ipe::PdfRef, including all inherited members.

array() const | ipe::PdfObj | virtual
boolean() const | ipe::PdfObj | virtual
dict() const | ipe::PdfObj | virtual
name() const | ipe::PdfObj | virtual
null() const | ipe::PdfObj | virtual
number() const | ipe::PdfObj | virtual
PdfRef(int val) | ipe::PdfRef | inlineexplicit
ref() const | ipe::PdfRef | virtual
repr() const | ipe::PdfObj |
string() const | ipe::PdfObj | virtual
value() const | ipe::PdfRef | inline
write(Stream &stream) const | ipe::PdfRef | virtual
~PdfObj()=0 | ipe::PdfObj | pure virtual